<%- include('../layout', 
{ 
    pageTitle: `${pageTitle}`,
    addLink: `
        <link rel="stylesheet" href="${asset('/css/alwayrun/alertify.css')}>">
        <link rel="stylesheet" href="${asset('/css/staff-member-header-menu.css')}">        
        <link rel="stylesheet" href="${asset('/css/footer.css')}">
        ${'addLink' in locals ? addLink : ''}
    `,   
    addHeader: include('../apart/staff-member-header-general'),
    addMain: `${addMain}`,
    addScript: `       
        ${'addScript' in locals ? addScript : ''}
        <script src="${asset('/js/staff-member-dyamic-header.js')}"></script>
    `,
    addFooter: include('../apart/footer')
}) -%>